<footer id="footer" class="wrapper footer">
    <div class="container">
        <div class="footer_block">
            <div class="footer_block_top">
                <div class="footer_left">
                    <h3 class="footer_left_h3">ABOUT US</h3>
                    <a href="#" class="footer_left_a">Accreditation and Licensing</a>
                    <a href="#" class="footer_left_a">Careers</a>
                    <a href="#" class="footer_left_a">Corporate Social Responsibility</a>
                    <a href="#" class="footer_left_a">Hire a Grad</a>
                    <a href="#" class="footer_left_a">History</a>
                    <a href="#" class="footer_left_a">Leadership</a>
                    <a href="#" class="footer_left_a">Letter from the President</a>
                    <a href="#" class="footer_left_a">Mission</a>
                    <a href="#" class="footer_left_a">News Center</a>
                </div>
                <div class="footer_solomid">
                    <h3 class="footer_left_h3">AREAS OF STUDY</h3>
                    <a href="#" class="footer_left_a">Business</a>
                    <a href="#" class="footer_left_a">Design</a>
                    <a href="#" class="footer_left_a">Education</a>
                    <a href="#" class="footer_left_a">Health Sciences</a>
                    <a href="#" class="footer_left_a">Justice Studies</a>
                    <a href="#" class="footer_left_a">Nursing</a>
                    <a href="#" class="footer_left_a">Technology</a>
                </div>
                <div class="footer_right">
                    <h3 class="footer_left_h3">CAMPUS LOCATIONS</h3>
                    <a href="#" class="footer_left_a">Florida</a>
                    <a href="#" class="footer_left_a">Illinois</a>
                    <a href="#" class="footer_left_a">Kansas</a>
                    <a href="#" class="footer_left_a">Minnesota</a>
                    <a href="#" class="footer_left_a">North Dakota</a>
                    <a href="#" class="footer_left_a">Wisconsin</a>
                    <a href="#" class="footer_left_a">Online</a>
                </div>
            </div>
        </div>
    </div>
    <div class="footer_block_bot">
        <div class="container">
            <div class="footer_block_bot_block">
                <div class="footer_block_bot_left">
                    <a href="#" class="footer_block_bot_left_a">Consumer Disclosure Information</a>
                    <a href="#" class="footer_block_bot_left_a">Privacy Policy</a>
                </div>
                <div class="footer_block_bot_right">
                    <div class="block_icon">
                        <svg class="icon icon-facebook">
                            <use xlink:href="assets/img/symbol/sprite.svg#facebook"></use>
                        </svg>
                    </div>
                    <div class="block_icon">
                        <svg class="icon icon-twitter">
                            <use xlink:href="assets/img/symbol/sprite.svg#twitter"></use>
                        </svg>
                    </div>
                    <div class="block_icon">
                        <svg class="icon icon-google-plus">
                            <use xlink:href="assets/img/symbol/sprite.svg#google-plus"></use>
                        </svg>
                    </div>
                    <div class="block_icon">
                        <svg class="icon icon-linked-in-logo">
                            <use xlink:href="assets/img/symbol/sprite.svg#linked-in-logo"></use>
                        </svg>
                    </div>
                </div>
            </div>
            <div class="footer_span_block">
            <span class="span_footer_bot">© 2018 State Career College, Inc., A Public Benefit Corporation. All Rights Reserved.</span>
            <span class="span_footer_bot">State Career College is a regionally accredited college authorized to operate as a postsecondary educational institution by the Illinois Board of Higher Education.</span>
        		</div>
        </div>
</footer>